Skip to main content
PUT
Set sub-issue close policy

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required
projectId
string<uuid>
required

Body

application/json

Enabling requires non-null done and not-done reopen column UUIDs in this project. Disabling requires only enabled=false.

enabled
boolean
default:false
required
done_column_id
string<uuid> | null
reopen_column_id
string<uuid> | null

Response

Current project close policy

policy
object
required